/*
background		ffffff
header			242121
links			ff4d4d
text			000000
footer			f4f6ff
quotes/index	adacae
*/

body, html { height: 100%; }

a, a:visited {
	color: #ff4d4d;
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: underline !important;
}

body {
	background-color: #ffffff;
	font: 14pt "Open Sans", sans-serif;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

.content {
	max-width: 900px;
	min-height: 100%;
	margin: 15px auto 0px;
	padding: 0px 15px;
	padding-bottom: 150px;
	text-align: justify;
	line-height: 1.5em;
}

.copyright {
	color: #adacae;
	font-size: 11pt;
	text-align: center;
	padding: 1em 0 2em;
}

.copyright a, .copyright a:visited {
	color: #ff4d4d;
	text-decoration: none;
}

.copyright a:active, .copyright a:hover {
	color: #ff4d4d !important;
}

.footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 100px;
	width: 100%;
	padding: 15px 0px;
	margin: 0px;
	background-color: #f4f4f4;
	border-top: 5px solid #242121;
}

#footer-linkedin {
	background-image: url("../images/linkedin.png");
	display: inline-block;
	width: 48px;
	height: 48px;
}

#footer-linkedin:hover {
	background-image: url("../images/linkedin_hover.png");
}

#footer-rss {
	background-image: url("../images/rss.png");
	display: inline-block;
	width: 48px;
	height: 48px;
}

#footer-rss:hover {
	background-image: url("../images/rss_hover.png");
}

#footer-tumblr {
	background-image: url("../images/tumblr.png");
	display: inline-block;
	width: 48px;
	height: 48px;
}

#footer-tumblr:hover {
	background-image: url("../images/tumblr_hover.png");
}

#footer-twitter {
	background-image: url("../images/twitter.png");
	display: inline-block;
	width: 48px;
	height: 48px;
}

#footer-twitter:hover {
	background-image: url("../images/twitter_hover.png");
}

#footer-youtube {
	background-image: url("../images/youtube.png");
	display: inline-block;
	width: 48px;
	height: 48px;
}

#footer-youtube:hover {
	background-image: url("../images/youtube_hover.png");
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	line-height: 1em;
	text-align: left;
}

h1, h2 {
	font-size: 24pt;
	margin: 1.5em 0 0em;
}

h3, h4, h5, h6 {
	font-size: 18pt;
	margin: 1.5em 0 -0.25em;
}

.header {
	width: 100%;
	padding: 30px 0px;
	margin: 0px;
	background-color: #242121;
	text-align: center;
	font-size: 16pt;
	font-weight: normal;
	line-height: 1.75em;
}

.header-content {
	max-width: 836px; /* 70% of .site width, minus 30 pixels padding on each side */
	margin: -10px auto;
}

.header a, .header a:visited {
	color: #ffffff;
}

.header a:active, .header a:hover {
	color: #ff4d4d !important;
}

hr {
	width: 25%;
	border-style: solid;
	color: #adacae;
	margin: 30px auto;
}

.index {
	line-height: 1.75em;
	white-space: nowrap;
	overflow: auto;
}

.index a, .index a:visited {
	color: #adacae;
	text-decoration: none;
}

.index a:active, .index a:hover {
	color: #000000 !important;
}

.logo {

}

.meta {
	color: #adacae;
}

.padded {
	margin: 0px 20px;
}

.post {
	text-align: justify;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.post blockquote {
	color: #adacae;
	padding: 0em 3em;
	margin: 0em;
}

.post ul, .post ol {
	padding: 0.5em 3em 0.5em;
	text-align: left;
}

.post pre {
	border: 1px solid #242121;
	background-color: #f4f4f4;
	overflow: auto;
	padding: 0.5em 0.5em;
}

.post code {
	color: #000000;
}

.post pre code {
	border: 0px;
}

.post-center {
	text-align: center;
}

.showcase {
	background-color: silver;
	width: 100%;
	height: 344px;
	margin-bottom: 30px;
}

.site {
	min-height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: relative;
}

.tag a, .tag a:visited, .tag a:active, .tag a:hover {
	color: #ff4d4d !important;
	font-size: 11pt;
	text-transform: uppercase;
	white-space: nowrap;
}

.tags-header {
	background-color: #ff4d4d;
	color: #FFFFFF;
	font-size: 14pt;
	padding: 8px;
	margin-bottom: 1em;
}

.text-button {
	background-color: #ff4d4d;
	color: #ffffff !important;
	padding: 10px 50px;
	font-size: 14pt;
	font-weight: bold;
	line-height: 3em;
	white-space: nowrap;
}

.title, .title a, .title a:visited {
	font-size: 40pt !important;
	font-weight: 800;
	color: #242121;
	margin-top: 0em; /* Force top alignment */
	line-height: 1.25em;
}

.title a:active, .title a:hover {
	font-size: 40pt !important;
	font-weight: 800;
	color: #242121 !important;
}

.video {
	position: relative;
	margin: 20px auto;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
